package com.engine.salary.encrypt;

import weaver.general.AES;

public class TestEncrypt {
    public static void main(String[] args) {
        String encrypt = AES.encrypt("1111999999999999999999", "990EB004A1C862721C1513AE90038C9E");
        System.out.println(encrypt);
        String decrypt = AES.decrypt(encrypt, "990EB004A1C862721C1513AE90038C9E");
        System.out.println(decrypt);

//        String decrypt1 = AES.decrypt("50D79C50D9D2105E234369598623A1E7", "990EB004A1C862721C1513AE90038C9E");
        String decrypt1 = AES.decrypt("AB6AEA309B5F5224B27EC048B9D7BD82", "990EB004A1C862721C1513AE90038C9E");
        System.out.println(decrypt1);

//                AB6AEA309B5F5224B27EC048B9D7BD82
    }
}
